
body {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    color: #000
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table .tdbaslik {
    border: none;
}

.hissebaslik {
    font-size: 18px;
    font-weight: bold;
    color: #005497;
}

.temettuveri {
    font-size: 15px;
    color: #005497;
}

.temettutable {
    display: none;
}

.temettutable td {
    border-collapse: collapse;
    border-spacing: 0;
}

.bordertd {
    border: 1px solid;
}

.chart {
    float: left;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
